极简一键脚本 搭 V2Ray 梯子 (临时地)指定安装V2ray v4.45.2版本

因为 v2fly/v2ray v5.1.0 的发布状态不再是 Pre-release, 所以会被官方的正式安装脚本更新下来。

而v2fly/v2ray v5的变化比较大,原来的v4的配置文件以及service文件并不兼容。所以使用官方的安装脚本安装的反而跑不起来。



极简一键脚本 的 V2ray_VLESS_WebSocket_TLS_CaddyV2 和 V2ray_Vmess_TCP 都(临时地)指定安装V2ray v4.45.2版本

实际执行的一键脚本命令不变。

GitHub:

https://github.com/crazypeace/V2ray_Vmess_TCP

https://github.com/crazypeace/V2ray_VLESS_WebSocket_TLS_CaddyV2

评论

The Hot3 in Last 30 Days

ClouDNS .asia免费域名 托管到CloudFlare开CDN白嫖Websocket WS通道翻墙 / desec.io

无服务器 自建短链服务 Url-Shorten-Worker 完整的部署教程